<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Aphollo
 */
?>
</div><!-- #content -->
  <footer id="colophon" class="site-footer" role="contentinfo">
  <div class="container">
   <div class="row">
    <div class="cute-6-tablet">
      <div class="site-info">
          <?php do_action( 'aphollo_credits' ); ?> Copyright &copy; <?php echo date('Y'); ?> <?php bloginfo( 'name' ); ?>
      </div><!-- .site-info -->
    </div>
    <div class="cute-6-tablet">
          <a href="<?php echo esc_url( __( 'http://wordpress.org/', 'aphollo' ) ); ?>"><?php printf( __( 'Proudly powered by %s', 'aphollo' ), 'WordPress' ); ?></a>
          <span class="sep"> | </span>
          <a href="<?php echo esc_url( __( 'http://www.ibermega.com/', 'aphollo' ) ); ?>" rel="designer"><?php _e('Theme Aphollo designed by','aphollo'); ?> <?php _e('IBERMEGA digital','aphollo'); ?></a>
    </div>
   </div>
  </div><!-- #container -->
  </footer><!-- #colophon -->
</div><!-- #page -->
<?php wp_footer(); ?>
</body>
</html>