<?php
/**
 * The template part for displaying a message that posts cannot be found.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Aphollo
 */
?>
<div class="headmenu">
<div class="container">
  <div class="row">
    <div class="cute-8-tablet">
      <nav id="site-navigation" class="main-navigation" role="navigation">
        <button class="menu-toggle genericon-menu" aria-controls="menu" aria-expanded="false"></button>
        <?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
      </nav><!-- #site-navigation -->
    </div>
    <div class="cute-4-tablet">
      <form role="search" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
        <input type="search" class="search_menu" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'aphollo' ); ?>" value="<?php echo esc_attr( get_search_query() ); ?>" name="s">
      </form>
    </div>
  </div>
</div>
</div>