<?php
/**
 * The template part for displaying a message that posts cannot be found.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Aphollo
 */
?>
<div class="container">
   <div class="row">
	<?php if (have_posts()): while (have_posts()) : the_post(); ?>
    <div class="container">
     <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
      <div class="entry-content">
        <div class="cute-4-tablet">
          <?php echo the_post_thumbnail(); ?>
        </div><!-- #cute-4-tablet -->
        <div class="cute-8-tablet">
        <h3 class="post-title entry-title"><?php echo get_the_title(); ?></h3>
         <div class="entry-meta">
            <?php aphollo_posted_on(); ?>
         </div><!-- .entry-meta -->
         <br/>
         <p><?php echo get_the_excerpt(); ?> <a href="<?php the_permalink() ?>"><?php echo __('Continue reading &raquo;&raquo;', 'aphollo'); ?></a></p>
        </div><!-- #cute-8-tablet -->
      </div><!-- #entry-content -->
     </article><!-- #article -->
    </div><!-- #container -->
	<?php endwhile; ?>
    <div class="cute-6-tablet"><?php previous_posts_link(); ?></div>
    <div class="cute-6-tablet"><?php next_posts_link(); ?></div>
    <?php endif; ?>
   </div><!-- #row -->
</div><!-- #container -->