<?php
/**
 * The template part for displaying a message that posts cannot be found.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Aphollo
 */
?>
<div class="sectionprimer">
<div class="container">
  <div class="row">
    <div class="cute-12-tablet">
      <?php if (of_get_option('aphollo_front_01') != '') { // Title ?>
       <h2><?php echo stripslashes(of_get_option('aphollo_front_01')); ?></h2>
       <?php } else { ?>
       <h2><?php _e( 'Highlight your three main sections', 'aphollo' ); ?></h2>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_02') != '') { // Subtitle ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_02')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'Featured on the front page the three major sections of your company and link to full access to information.', 'aphollo' ); ?></p>
      <?php } ?>
    </div>
  </div>
  <div class="row">
    <div class="cute-4-tablet">
      <?php if ( of_get_option('aphollo_front_03') !='' ) { // Image 01 ?>
		<img src="<?php echo of_get_option('aphollo_front_03'); ?>" class="img-circle" alt="<?php echo __('About us','aphollo'); ?>">
        <?php } else { ?>
        <img src="<?php echo get_template_directory_uri(); ?>/images/secction1.jpg" class="img-circle" alt="<?php echo __('About us','aphollo'); ?>">
      <?php } ?>

      <?php if (of_get_option('aphollo_front_04') != '') { // Title 01 ?>
       <h3><b><?php echo stripslashes(of_get_option('aphollo_front_04')); ?></b></h3>
       <?php } else { ?>
       <h3><b><?php _e( 'About us', 'aphollo' ); ?></b></h3>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_05') != '') { // Text 01 ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_05')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'A very brief description to call the action.', 'aphollo' ); ?></p>
      <?php } ?>
      
      <button type="submit" class="button" onclick="location.href='<?php // Button 01
          if (of_get_option('aphollo_front_06') != '') {
          echo stripslashes(of_get_option('aphollo_front_06'));
          } else {
          echo "#";
          }
       ?>'">
       <?php
          if (of_get_option('aphollo_front_07') != '') {
               echo of_get_option('aphollo_front_07');
           } else {
               _e( 'Access about us', 'aphollo' );
           }
       ?></button>
    </div>
    <div class="cute-4-tablet">
	  <?php if ( of_get_option('aphollo_front_08') !='' ) { // Image 02 ?>
		<img src="<?php echo of_get_option('aphollo_front_08'); ?>" class="img-circle" alt="<?php echo __('Office','aphollo'); ?>">
        <?php } else { ?>
        <img src="<?php echo get_template_directory_uri(); ?>/images/secction2.jpg" class="img-circle" alt="<?php echo __('Office','aphollo'); ?>">
      <?php } ?>

      <?php if (of_get_option('aphollo_front_09') != '') { // Title 02 ?>
       <h3><b><?php echo stripslashes(of_get_option('aphollo_front_09')); ?></b></h3>
       <?php } else { ?>
       <h3><b><?php _e( 'Office', 'aphollo' ); ?></b></h3>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_10') != '') { // Text 02 ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_10')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'A very brief description to call the action.', 'aphollo' ); ?></p>
      <?php } ?>
      
      <button type="submit" class="button" onclick="location.href='<?php // Button 02
          if (of_get_option('aphollo_front_11') != '') {
          echo stripslashes(of_get_option('aphollo_front_11'));
          } else {
          echo "#";
          }
       ?>'">
       <?php
          if (of_get_option('aphollo_front_12') != '') {
               echo of_get_option('aphollo_front_12');
           } else {
               _e( 'Access Two', 'aphollo' );
           }
       ?></button>
    </div>
    <div class="cute-4-tablet">
      <?php if ( of_get_option('aphollo_front_13') !='' ) { // Image 03 ?>
		<img src="<?php echo of_get_option('aphollo_front_13'); ?>" class="img-circle" alt="<?php echo __('Delegations','aphollo'); ?>">
        <?php } else { ?>
        <img src="<?php echo get_template_directory_uri(); ?>/images/secction3.jpg" class="img-circle" alt="<?php echo __('Delegations','aphollo'); ?>">
      <?php } ?>

      <?php if (of_get_option('aphollo_front_14') != '') { // Title 03 ?>
       <h3><b><?php echo stripslashes(of_get_option('aphollo_front_14')); ?></b></h3>
       <?php } else { ?>
       <h3><b><?php _e( 'Delegations', 'aphollo' ); ?></b></h3>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_15') != '') { // Text 03 ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_15')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'A very brief description to call the action.', 'aphollo' ); ?></p>
      <?php } ?>
      
      <button type="submit" class="button" onclick="location.href='<?php // Button 03
          if (of_get_option('aphollo_front_16') != '') {
          echo stripslashes(of_get_option('aphollo_front_16'));
          } else {
          echo "#";
          }
       ?>'">
       <?php
          if (of_get_option('aphollo_front_17') != '') {
               echo of_get_option('aphollo_front_17');
           } else {
               _e( 'Access Three', 'aphollo' );
           }
       ?></button>
    </div>
  </div>
</div>
</div>

<div class="sectionsegun">
<div class="container">
  <div class="row">
    <div class="cute-12-tablet">
      <?php if (of_get_option('aphollo_front_18') != '') { // Title ?>
       <h2><?php echo stripslashes(of_get_option('aphollo_front_18')); ?></h2>
       <?php } else { ?>
       <h2><?php _e( 'Quality Management', 'aphollo' ); ?></h2>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_19') != '') { // Subtitle ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_19')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'If you need any product or service, our company achieves the highest quality and discretion.', 'aphollo' ); ?></p>
      <?php } ?>
    </div>
  </div>
  <div class="row">
    <div class="cute-3-tablet">
      <?php if ( of_get_option('aphollo_front_20') !='' ) { // Image 04 ?>
		<img src="<?php echo of_get_option('aphollo_front_20'); ?>" class="img-rounded" alt="<?php echo __('Products','aphollo'); ?>">
        <?php } else { ?>
        <img src="<?php echo get_template_directory_uri(); ?>/images/qu1.jpg" class="img-rounded" alt="<?php echo __('Products','aphollo'); ?>">
      <?php } ?>

      <?php if (of_get_option('aphollo_front_21') != '') { // Title 04 ?>
       <h3><b><?php echo stripslashes(of_get_option('aphollo_front_21')); ?></b></h3>
       <?php } else { ?>
       <h3><b><?php _e( 'Products', 'aphollo' ); ?></b></h3>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_22') != '') { // Text 04 ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_22')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'Add all your services or products featured on the cover.', 'aphollo' ); ?></p>
      <?php } ?>
    </div>
    <div class="cute-3-tablet">
	  <?php if ( of_get_option('aphollo_front_23') !='' ) { // Image 05 ?>
		<img src="<?php echo of_get_option('aphollo_front_23'); ?>" class="img-rounded" alt="<?php echo __('Services','aphollo'); ?>">
        <?php } else { ?>
        <img src="<?php echo get_template_directory_uri(); ?>/images/qu2.jpg" class="img-rounded" alt="<?php echo __('Services','aphollo'); ?>">
      <?php } ?>

      <?php if (of_get_option('aphollo_front_24') != '') { // Title 05 ?>
       <h3><b><?php echo stripslashes(of_get_option('aphollo_front_24')); ?></b></h3>
       <?php } else { ?>
       <h3><b><?php _e( 'Services', 'aphollo' ); ?></b></h3>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_25') != '') { // Text 05 ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_25')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'Add all your services or products featured on the cover.', 'aphollo' ); ?></p>
      <?php } ?>
    </div>
    <div class="cute-3-tablet">
      <?php if ( of_get_option('aphollo_front_26') !='' ) { // Image 06 ?>
		<img src="<?php echo of_get_option('aphollo_front_26'); ?>" class="img-rounded" alt="<?php echo __('Support','aphollo'); ?>">
        <?php } else { ?>
        <img src="<?php echo get_template_directory_uri(); ?>/images/qu3.jpg" class="img-rounded" alt="<?php echo __('Support','aphollo'); ?>">
      <?php } ?>

      <?php if (of_get_option('aphollo_front_27') != '') { // Title 06 ?>
       <h3><b><?php echo stripslashes(of_get_option('aphollo_front_27')); ?></b></h3>
       <?php } else { ?>
       <h3><b><?php _e( 'Support', 'aphollo' ); ?></b></h3>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_28') != '') { // Text 06 ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_28')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'Add all your services or products featured on the cover.', 'aphollo' ); ?></p>
      <?php } ?>
    </div>
    <div class="cute-3-tablet">
      <?php if ( of_get_option('aphollo_front_29') !='' ) { // Image 07 ?>
		<img src="<?php echo of_get_option('aphollo_front_29'); ?>" class="img-rounded" alt="<?php echo __('Consultants','aphollo'); ?>">
        <?php } else { ?>
        <img src="<?php echo get_template_directory_uri(); ?>/images/qu4.jpg" class="img-rounded" alt="<?php echo __('Consultants','aphollo'); ?>">
      <?php } ?>

      <?php if (of_get_option('aphollo_front_30') != '') { // Title 07 ?>
       <h3><b><?php echo stripslashes(of_get_option('aphollo_front_30')); ?></b></h3>
       <?php } else { ?>
       <h3><b><?php _e( 'Consultants', 'aphollo' ); ?></b></h3>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_31') != '') { // Text 07 ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_31')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'Add all your services or products featured on the cover.', 'aphollo' ); ?></p>
      <?php } ?>
    </div>
  </div>
</div>
</div>

<div id="<?php if ( of_get_option('aphollo_activepost') !='' ) { ?><?php echo of_get_option('aphollo_activepost'); ?><?php } else { ?><?php echo __('Y', 'aphollo'); ?><?php } ?>" class="sectionposts">
  <?php get_template_part( 'parts/content', 'posts' ); ?>
</div>

<div class="sectiontercer">
<div class="container">
  <div class="row">
    <div class="cute-12-tablet">
      <?php if (of_get_option('aphollo_front_32') != '') { // Title ?>
       <h2><?php echo stripslashes(of_get_option('aphollo_front_32')); ?></h2>
       <?php } else { ?>
       <h2><?php _e( 'Contact Us', 'aphollo' ); ?></h2>
      <?php } ?>
      
      <?php if (of_get_option('aphollo_front_33') != '') { // Subtitle ?>
       <p><?php echo stripslashes(of_get_option('aphollo_front_33')); ?></p>
       <?php } else { ?>
       <p><?php _e( 'Insert contact details of your company: address, social networks, phone, email.', 'aphollo' ); ?></p>
      <?php } ?>
    </div>
  </div>
  <div class="row">
    <div class="cute-4-tablet">
      <?php if (of_get_option('aphollo_front_34') != '') { // Title ?>
       <h4><b><?php echo stripslashes(of_get_option('aphollo_front_34')); ?></b></h4>
       <?php } else { ?>
       <h4><b><?php _e( 'Company address', 'aphollo' ); ?></b></h4>
      <?php } ?>      
		   <?php if (of_get_option('aphollo_address_1') != '') { ?>
           <strong><?php echo stripslashes(of_get_option('aphollo_address_1')); ?></strong><br>
           <?php } else { ?>
           <strong><?php _e( 'Company S.A.', 'aphollo' ); ?></strong><br>
           <?php } ?>

		   <?php if (of_get_option('aphollo_address_3') != '') { ?>
           <?php echo stripslashes(of_get_option('aphollo_address_3')); ?><br>
           <?php } else { ?>
           <?php _e( 'New Burlington St, 123', 'aphollo' ); ?><br>
           <?php } ?>

		   <?php if (of_get_option('aphollo_address_4') != '') { ?>
           CP: <?php echo stripslashes(of_get_option('aphollo_address_4')); ?>
           <?php } else { ?>
           CP: <?php _e( 'W1B 5NF', 'aphollo' ); ?>
           <?php } ?>

		   <?php if (of_get_option('aphollo_address_5') != '') { ?>
           <?php echo stripslashes(of_get_option('aphollo_address_5')); ?>
           <?php } else { ?>
           <?php _e( 'London', 'aphollo' ); ?>
           <?php } ?>

		   <?php if (of_get_option('aphollo_address_6') != '') { ?>
           (<?php echo stripslashes(of_get_option('aphollo_address_6')); ?>)<br>
           <?php } else { ?>
           (<?php _e( 'United Kingdom', 'aphollo' ); ?>)<br>
           <?php } ?>
    </div>
    <div class="cute-4-tablet">
      <?php if (of_get_option('aphollo_front_35') != '') { // Title ?>
       <h4><b><?php echo stripslashes(of_get_option('aphollo_front_35')); ?></b></h4>
       <?php } else { ?>
       <h4><b><?php _e( 'Phone & e-Mail', 'aphollo' ); ?></b></h4>
      <?php } ?>
		   <?php if (of_get_option('aphollo_address_7') != '') { ?>
           <abbr title="<?php _e( 'Phone', 'aphollo' ); ?>">Tel:</abbr> <?php echo stripslashes(of_get_option('aphollo_address_7')); ?><br>
           <?php } else { ?>
           <abbr title="<?php _e( 'Phone', 'aphollo' ); ?>">Tel:</abbr> <?php _e( '9XX 123 456', 'aphollo' ); ?><br>
           <?php } ?>
           <br>
           <a href="mailto:<?php
              if (of_get_option('aphollo_address_8') != '') {
              echo stripslashes(of_get_option('aphollo_address_8'));
              } else {
              echo "#";
              }
           ?>">
           <?php
              if (of_get_option('aphollo_address_8') != '') {
                   echo of_get_option('aphollo_address_8');
               } else {
                   _e( 'office@company.com', 'aphollo' );
               }
           ?></a>
    </div>
    <div class="cute-4-tablet">
      <?php if (of_get_option('aphollo_front_36') != '') { // Title ?>
       <h4><b><?php echo stripslashes(of_get_option('aphollo_front_36')); ?></b></h4>
       <?php } else { ?>
       <h4><b><?php _e( 'Social networks', 'aphollo' ); ?></b></h4>
      <?php } ?>
      <?php get_template_part( 'parts/content', 'social' ); ?>
    </div>
  </div>
</div>
</div>