<?php
/**
 * The template for displaying all single posts.
 *
 * @package Aphollo
 */
get_header();
get_template_part( 'parts/content', 'headmenu' ); ?>
<div class="container">
<div class="row transbody">
 <div class="cute-8-tablet">
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
		<?php while ( have_posts() ) : the_post(); ?>
			<?php get_template_part( 'content', 'single' ); ?>
			<?php aphollo_post_nav(); ?>
			<?php
				// If comments are open or we have at least one comment, load up the comment template
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
			?>
		<?php endwhile; // end of the loop. ?>
		</main><!-- #main -->
	</div><!-- #primary -->
 </div>
 <div class="cute-4-tablet">
   <?php get_sidebar(); ?>
 </div>
</div><!-- #row -->
</div><!-- #container -->
<?php
get_template_part( 'parts/content', 'footer' );
get_footer(); ?>